tomsky

tomsky supports this item

Supported

105 comments found.

when will update opencart 2?

Hi there,

Could you please advise if this template is compatible with Open Cart 2? If not, are you able to offer a compatible version?

Many thanks,

Holly

It will not let me upload theme to my website says “There must be at least one .html file in your theme.” Can you please help me with this.

I am unable to upload to my website. PLEASE HELP

Hello, the module form PK_NEWSLETTER does not work on the subject of prestashop alysum. The warning always comes out: Wrong email address

by
by
by
by
by
by